<%@ page import="ro.emid.common.types.User" %>
<%@ page import="ro.emid.common.types.Category" %>
<%@ page import="ro.emid.common.utils.SessionUtils" %>
<%@ page import="ro.emid.callcenter.CallcenterSessionUtils" %>
<%@ taglib prefix="emid" tagdir="/WEB-INF/tags" %>

<%
    final User user = SessionUtils.getUserLogat(session);
    final boolean printVersion = request.getParameter("printVersion") != null && "true".equals( request.getParameter("printVersion")) || request.getAttribute("printVersion") != null && "true".equals( request.getAttribute("printVersion")) ;
    final Category filiala = CallcenterSessionUtils.getFiliala(session);
    final Category sucursala = CallcenterSessionUtils.getSucursala(session);
    final Category centruExploatare = CallcenterSessionUtils.getCentru(session);
    final Category formatiaDeLucru = CallcenterSessionUtils.getFormatia(session);
%>